"SSOAuthButtonCancel" = "റദ്ദാക്കൂ";
"SSOAuthButtonGoIncognito" = "അക്കൗണ്ടില്ലാതെ ഉപയോഗിക്കുക";
"SSOAuthButtonGoIncognitoApp" = "അക്കൗണ്ട് ഇല്ലാതെ %@ ഉപയോഗിക്കുക";
"SSOAuthButtonAddAnotherAccount" = "അക്കൗണ്ട് ചേർക്കുക";
"SSOAuthErrorInternal" = "ഒരു ആന്തരിക പിശക് സംഭവിച്ചു.";
"SSOAuthErrorKeychain" = "സുരക്ഷിത സ്‌റ്റോറേജിൽ നിന്നുള്ള ഇനങ്ങൾ സ്‌റ്റോർ ചെയ്യാനോ റീഡ് ചെയ്യാനോ കഴിയുന്നില്ല.";
"SSOAuthErrorMismatchedEmail" = "നൽകിയ ഇമെയിൽ വിലാസം (%1$@) പ്രതീക്ഷിച്ച യഥാർത്ഥ ഇമെയിൽ വിലാസവുമായി (%2$@) പൊരുത്തപ്പെടുന്നില്ല.";
"SSOAuthErrorServer" = "സെര്‍വര്‍ പിശക്";
"SSOAuthErrorUnexpectedResponse" = "സെര്‍വറിൽ നിന്നുള്ള അപ്രതീക്ഷിത പ്രതികരണം.";
"SSOAuthTitleSignIn" = "സൈൻ ഇൻ ചെയ്യുക";
"SSOAuthUnnamedAccount" = "പേരില്ലാത്ത അക്കൗണ്ട്";
"SSOAuthRemoveAccount" = "നീക്കംചെയ്യൂ";
"SSOAuthButtonSwitchAccount" = "അക്കൗണ്ട് മാറുക";
"SSOAuthButtonManageAccounts" = "അക്കൗണ്ടുകൾ മാനേജ് ചെയ്യുക";
"SSOAuthButtonSignIn" = "സൈൻ ഇൻ ചെയ്യുക";
"SSOAuthErrorAccountUnknownError" = "ഈ അക്കൗണ്ടിൽ സൈൻ ഇൻ ചെയ്യാനാവുന്നില്ല.";
"SSOAuthErrorServerError" = "സെര്‍വര്‍ ലഭ്യമല്ല";
"SSOAuthErrorNetworkError" = "നെറ്റ്‌വർക്ക് ലഭ്യമല്ല";
"SSOAuthErrorUnableToSignOut" = "സൈൻ ഔട്ട് ചെയ്യാനാവുന്നില്ല";
"SSOAuthErrorUnableToAddAccount" = "മറ്റൊരു അക്കൗണ്ട് ചേർക്കാനാവുന്നില്ല";
"SSOAuthButtonDone" = "ചെയ്തു";
"SSOAuthMessageRemovingAccount" = "അക്കൗണ്ട് നീക്കം ചെയ്യുന്നു";
"SSOAuthRemoveAccountConfirmationMessageV3" = "ഈ ഉപകരണത്തിലെ %@-ൽ നിന്നും മറ്റ് Google ആപ്പുകളിൽ നിന്നും ഈ അക്കൗണ്ടും സംരക്ഷിക്കാത്ത എല്ലാ ഡാറ്റയും നീക്കം ചെയ്യപ്പെടും.";
"SSOAuthButtonOK" = "ശരി";
"SSOAuthMDMError" = "Device Policy അലേർട്ട്";
"SSOAuthUnknownError" = "അജ്ഞാത പിശക്";
"SSOAuthButtonContinueSignInFullName" = "%@ എന്നയാളായി തുടരുക";
"SSOAuthButtonContinueSignInDefault" = "തുടരൂ";
"SSOAuthRemoveAccountAlertTitle" = "%@ അക്കൗണ്ട് നീക്കം ചെയ്യണോ?";
"SSOAuthAppTransportSecurityErrorMessage" = "ഐഡന്റിറ്റി ദാതാവിലേക്ക് സുരക്ഷിതമായി കണക്റ്റ് ചെയ്യാനാവില്ല. പ്രശ്‌ന പരിഹാരത്തിനായി %@ അഡ്മിനിസ്‌ട്രേറ്ററുമായി ബന്ധപ്പെടുക.";
"SSOAuthSelectDefaultAccountTitle" = "ഒരു ഡിഫോൾട്ട് അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക";
"SSOAuthSelectDefaultAccountMessage" = "നിങ്ങൾ മറ്റൊരു അക്കൗണ്ട് വ്യക്തമാക്കിയിട്ടില്ലെങ്കിൽ, Google സേവനങ്ങളിലെ അനുഭവം വ്യക്തിപരമാക്കാൻ ഈ ഉപകരണത്തിനായുള്ള ഡിഫോൾട്ട് അക്കൗണ്ട് ഉപയോഗിക്കുന്നു.";
"SSOAuthSelectDefaultAccountFineprint" = "നിങ്ങൾ ആദ്യമായി ഉപയോഗിക്കാൻ തുടങ്ങുന്ന Google സേവനങ്ങൾ, മൂന്നാം കക്ഷി ആപ്പുകളിൽ കാണിക്കുന്ന Google പരസ്യങ്ങൾ എന്നിവ ഇതിൽ ഉൾപ്പെട്ടേക്കാം. ചില G Suite അക്കൗണ്ടുകൾ ഉൾപ്പെടെ, പരസ്യം വ്യക്തിപരമാക്കൽ പ്രവർത്തനരഹിതമാക്കിയ അക്കൗണ്ടുകളെ പരസ്യ അനുഭവങ്ങൾ ബാധിക്കില്ല.\n\nഏത് സമയത്തും ഈ ക്രമീകരണത്തിനായി അക്കൗണ്ട് മെനുവിൽ നിന്ന് മറ്റൊരു അക്കൗണ്ട് നിങ്ങൾക്ക് തിരഞ്ഞെടുക്കാം.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ആണ് നിങ്ങളുടെ ഡിഫോൾട്ട് അക്കൗണ്ട്.";
"SSOAuthButtonSwitchDefaultAccount" = "ഡിഫോൾട്ട് അക്കൗണ്ട് മാറുക";
"SSOAuthActionSheetSignInTitle" = "Google അക്കൗണ്ടിലേക്ക് സൈൻ ഇൻ ചെയ്യുക";
"SSOAuthActionSheetSignUpTitle" = "Google Account സൃഷ്ടിക്കുക";
